Jira 7.2 compatibility

Create issue
Issue #12 resolved
Jóhann B. Guðmundsson created an issue

It's been more than a month since 7.2 has been out and still no release which support this version.

There is no point in charging customers if you cant even manage have your plugin support the latest jira releases on time.

Jira eap releases exist for the sole purpose to prevent scenarios like this turning up.

Comments (5)

  1. Jason Brison

    Can an update please be given on the ETA to JIRA 7.2.x? This is now blocking our upgrade to JIRA 7.2.2 and we will now need to re-evaluate our use of this plugin since it's no longer compatible with newer versions of JIRA.

  2. Jóhann B. Guðmundsson reporter

    Those 48 hours are way past due so is it safe to assume you wont be fixing this issue et all and we just get rid of this plugin?

  3. Nathan Neulinger

    Can you please fix the 'new version' number on your upload to atlassian site? It's showing as ALWAYS having a new version available due to the version number being undefined.

  4. Log in to comment